{% extends "base3.html" %}

{% block content %}
    <div class="container form" id="form">
        <h1 class="text-center" style ="text-align: center; color: white; font-size: 50px;">Registration form</h1>
    <form method="POST">
        {% csrf_token %}
        <div class="form-group" style ="color: white; width: 922px; padding:10px; margin-left: -50px;">
            {{post_form.course_name.label_tag}}
            {{post_form.course_name}}
        </div>
        <div class="form-group" style ="color: white; width: 830px; padding:10px; ">
            {{post_form.lecture_time.label_tag}}
            {{post_form.lecture_time}}
        </div>
        <div class="form-group" style ="color: white; width: 950px; padding:10px; margin-left: -32px;">
            {{post_form.room.label_tag}}
            {{post_form.room}}
        </div>
        <button type="Submit" style="padding: 10px 20px; background: #53488d; color: white; margin-right: -27px;">Submit</button>
    </form>
    </div>

{% endblock content %}


